*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    max-width: 1980px;;
    width: max-content;
    margin: 0 auto;
}

body {
    font-family: 'Gilam', sans-serif;
    background: #171717;
}
.header-section {
    margin-left: 230px;
}

.header-nav {
    display: flex;
    font-family: 'Circe';
    gap: 1026px;
    align-items: center;
    margin-bottom: 128px;
    margin-top: 50px;
}
.back-call__link {
    display: block;
    padding: 10px 25px;
    border: #E4B564 1px solid;
    
}
.back-call {
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
}
.main-section {
margin-left: 230px;
}
.main-titile {
    display: flex;
    gap: 41px;
    flex-direction: column;
    margin-bottom: 41px;
    width: 1182px;
}
.header-title {
        font-weight: 700;
        font-size: 50px;
        line-height: 28px;
        color: #FFFFFF;
}
.text-title {
    font-weight: 700;
        font-size: 20px;
        line-height: 28px;
        color: #FFFFFF;
        display: block;
}
.grid-container-1 {
    display: grid;
    grid-template-columns: repeat(6, 219px);
    grid-template-rows: repeat(2, 468px);
    gap: 27px 30px;
    margin-bottom: 161px;
}
.item {
    display: flex;
        font-weight: 700;
        font-size: 20px;
        line-height: 28px;
        text-align: center;
        color: #FFFFFF;
        justify-content: center;
        align-items:center;
}
.item-1{
    background: #634F2C;
    grid-column: 1 / 3;
}
.item-2 {
    background: #B4A385;
    grid-column: 3 / 5;
}
.item-3{
    background: #E4B564;
    grid-column: 5 / 7;
}
.item-4 {
    background: #635A4A;
    grid-column: -7 / -4;
}
.item-5 {
    background: #B08C4D;
    grid-column: -4 / -1;
}
.second-title {
    margin-bottom: 94px;
}
.grid-container-2 {
    display: grid;
    gap: 27px 30px;
    grid-template-columns: repeat(3, 468px);
    grid-template-rows: 255px 58px 126px 128px 277px;
    margin-bottom: 350px;

}
.box {
    font-weight: 500;
        font-size: 20px;
        line-height: 25px;
        color: #FFFFFF;
        display: block;
        margin: 44px 0 0 50px;
        width: 302px;
}
.box2 {
    font-weight: 400;
        font-size: 20px;
        line-height: 25px;
        color: #FFFFFF;
        margin: 44px 0 0 50px;
        width: 302px;
}
.item-container2-1 {
    background: #0E0E0E;
    grid-row: 1 / 3;
    grid-column: 1 / 2;
}
.item-container2-2 {
    background: #242424;
    grid-row: 1 / 4;
    grid-column: 2 / 3;
}
.item-container2-3 {
    background: #1F1F1F;
    grid-row: 1 / 2;
    grid-column: 3 / 4;
}
.item-container2-4 {
    background: #1F1F1F;
    grid-row: 3 / 6;
    grid-column: 1 / 2;
}
.item-container2-5 {
    background: #E4B564;
    grid-row: 4 / 6;
    grid-column: 2 / 3;
}
.item-container2-6 {
    background: #0E0E0E;
    grid-row: 2 / 5;
    grid-column: 3 / 4;
}
.item-container2-7 {
    background: #0A0909;
    grid-row: 5 / 6;
    grid-column: 3 / 4;
}

.footer-section {
    padding: 172px 230px 0 230px;
    margin-bottom: 230px;
    background: #0E0E0E;
}
.footer-nav {
    display: flex;
    align-items: center;
    gap: 675px;
    margin-bottom: 70px;
}
.footer-title {
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}
.footer-link {
    display: block;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    padding: 10px 40px;
    border: #E4B564 1px solid;
}
.grid-container-3 {
display: grid;
grid-template-columns: repeat(3, 487px);
grid-template-rows: repeat(2, 391px);
}
.footer-box {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.footer-itembox-1 {
    background: #634F2C;
}
.footer-itembox-2 {
    background: rgba(232, 210, 171, 0.76);
}
.footer-itembox-3 {
    background: #E4B564;
}
.footer-itembox-4 {
    background: #635A4A;
}
.footer-itembox-5 {
    background: #B08C4D;
}
.footer-itembox-6 {
    background: #634F2C;
}

.box-2-position {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}
.box-2-text {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
    width: 328px;
}